<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="60px"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_typename"
        android:layout_width="@dimen/cjwidth"
        android:layout_height="@dimen/sbHeight"
        android:gravity="center_vertical|right"
        android:text="结果："
        android:textSize="@dimen/sbtextSize" />

    <RadioGroup
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/rb1"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:checked="true"
            android:text="正常" />

        <RadioButton
            android:id="@+id/rb2"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="不正常" />
    </RadioGroup>

</LinearLayout>